extends Node

# Event Handler for Forgetting Knowledge

# Signals
signal forgot

# Handle
func handle(knowledge):
	if get_tree().get_nodes_in_group("player").size() > 0:
		get_tree().get_nodes_in_group("player")[0].think("Forgot: " + knowledge)
